# Generated by Django 4.2.6 on 2023-10-16 05:26

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Car',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('legacy', models.CharField(max_length=50)),
                ('car_date', models.DateField()),
                ('date', models.DateField(auto_now=True)),
                ('body', models.CharField(max_length=50)),
                ('color', models.CharField(max_length=20)),
                ('state', models.CharField(max_length=50)),
                ('steering_wheel', models.CharField(max_length=10)),
            ],
        ),
    ]
